<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448"
  omittitleplace="t">
  <p:master id="34" slidesn="1C00D97,37A77CC0" type="main" href="master34.htm"
   xmlhref="master34.xml" template="1_Glóbusz" preserved="t" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#800000,#ffffff,#622100,#ffffcc,#e42b00,#996600,#fadf6c,#ff9900"/>
    <p:colorscheme
     colors="#8f6969,#ffffff,#5f4545,#ffffcc,#cc6600,#924c0c,#cfd375,#98bb91"/>
    <p:colorscheme
     colors="#0066cc,#ffffff,#003b76,#ccecff,#33cccc,#66ccff,#ffffcc,#ffcc66"/>
    <p:colorscheme
     colors="#008080,#ffffff,#005856,#ffffcc,#0099cc,#00ccff,#1ace9f,#948cce"/>
    <p:colorscheme
     colors="#5f8656,#ffffff,#3c5436,#d6d8c0,#61733d,#324a39,#73d588,#6f99b9"/>
    <p:colorscheme
     colors="#9abe9d,#ffffff,#5b7b65,#336600,#00cc66,#4e7050,#ffffcc,#9ce8a3"/>
    <p:colorscheme
     colors="#686b5d,#ffffff,#4c4e44,#d6d5c6,#898d79,#4d4f45,#58be67,#c0c640"/>
    <p:colorscheme
     colors="#ffffdd,#000000,#98977a,#000000,#bdcda7,#a0d060,#fadd4e,#cc9900"/>
   </p:schemes>
  </p:master>
  <p:master id="35" slidesn="1C6CD42,3E03A640" type="title" href="master35.htm"
   xmlhref="master35.xml" preserved="t" layout="title_subtitle"
   slots="centerTitle,subTitle,dateTime,footer,slideNumber"/>
  <p:master id="1" slidesn="1C59C3D,955411A0" type="notes" href="master01.htm"
   layout="notes" slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:master id="2" slidesn="1C6C783,232DB8C0" type="handout" href="master02.htm"
   layout="handout" slots="header,dateTime,footer,slideNumber"/>
  <p:slide id="5" slidesn="1C6C77B,D604EE30" href="slide0005.htm"
   masterhref="master35.htm" layout="title_subtitle"
   slots="centerTitle,subTitle"/>
  <p:slide id="11" slidesn="1C6CF5F,D3F465D0" href="slide0011.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="12" slidesn="1C6CF5F,D3F465D0" href="slide0012.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="19" slidesn="1C6CF5F,D3F465D0" href="slide0019.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="13" slidesn="1C6CF5F,D3F465D0" href="slide0013.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="14" slidesn="1C6CF5F,D3F465D0" href="slide0014.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="15" slidesn="1C6CF5F,D3F465D0" href="slide0015.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="16" slidesn="1C6CF5F,D3F465D0" href="slide0016.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="17" slidesn="1C6CF5F,D3F465D0" href="slide0017.htm"
   layout="title_body" slots="title,body"/>
  <p:viewstate type="slideView" slidehref="slide0019.htm" nosnaptogrid="t"
   restoredleft="156" restoredtop="946" hideoutlineicons="t"/>
  <p:kinsoku language="Japanese" level="levelOne"/>
  <p:font name="Times New Roman" charset="0" type="4" family="18"/>
  <p:font name="Arial" charset="0" type="4"/>
  <p:font name="Verdana" charset="0" type="4" family="34"/>
  <p:font name="Wingdings" charset="2" type="4" family="2"/>
  <p:headersfooters slidenumber="t" footerstr="Tartalomjegyzék" formatid="0"
   noheader="t" nodate="t"/>
  <p:headersfooters notes="t" formatid="0"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
  <p:htmlpublishsettings browsersupport="v4"
   href="D:\___NTKanyagok\ECDLprez\Devecz\opr7.htm" hidespeakernote="t"
   noloadinbrowser="t"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="294916" style='mso-wrap-style:none;
  v-text-anchor:middle'>
  <v:stroke weight=".5pt"/>
  <o:colormru v:ext="edit" colors="#89342b,#335faa,#0f1563,#335da7,#0b115d,#9f0974,#9fc,#e8f35f"/>
  <o:colormenu v:ext="edit" fillcolor="#9fc" strokecolor="#89342b"/>
 </o:shapedefaults></xml>